de:
  DNADesign\Elemental\Controllers\ElementalAreaController:
    MENUTITLE: 'Seite bearbeiten'
  DNADesign\Elemental\Extensions\ElementalPageExtension:
    has_one_ElementalArea: 'Elemental Bereich'
  DNADesign\Elemental\Forms\TextCheckboxGroupField:
    DISPLAYED: 'Wird angezeigt'
    NOT_DISPLAYED: 'Wird nicht angezeigt'
    ShowTitleLabel: 'Wird angezeigt'
    Title: Titel
    TitleLabel: 'Titel (angezeigt, wenn ausgewählt)'
  DNADesign\Elemental\Models\BaseElement:
    CUSTOM_STYLES: 'Stil auswählen...'
    ExtraCssClassesLabel: 'Benutzerdefinierte CSS Klassen'
    ExtraCssClassesPlaceholder: 'meine_klasse andere_klasse'
    MainTabLabel: Inhalt
    PLURALNAME: Blöcke
    PLURALS:
      one: 'Ein Block'
      other: '{count} Blöcke'
    SINGULARNAME: Block
    STYLE: Stilvariation
    SettingsTabLabel: Einstellungen
    db_ExtraClass: 'Zusätzliche Klasse'
    db_ShowTitle: 'Titel anzeigen'
    db_Sort: Sortierung
    db_Style: Layout
    db_Title: Titel
  DNADesign\Elemental\Models\ElementContent:
    BlockType: Inhalt
    ContentLabel: Inhalt
    PLURALNAME: Inhaltsblöcke
    PLURALS:
      one: 'Ein Inhaltsblock'
      other: '{count} Inhaltsblöcke'
    SINGULARNAME: Inhaltsblock
    db_HTML: Inhalt
  DNADesign\Elemental\Models\ElementalArea:
    PLURALNAME: 'Elemental Bereiche'
    PLURALS:
      one: 'Ein Elemental Bereich'
      other: '{count} Elemental Bereiche'
    SINGULARNAME: 'Elemental Bereich'
    db_Version: VersionVersion
    has_many_Elements: Elemente
  DNADesign\Elemental\Reports\ElementTypeReport:
    Title: 'Inhaltsblöcke -  Typen'
    Total: Gesamt
    Type: Inhaltstyp
  DNADesign\Elemental\Reports\ElementsInUseReport:
    None: Keiner
    Page: Seite
    ReportTitle: 'Inhaltsblöcke in Benutzung'
    Summary: Zusammenfassung
    Title: Titel
    Type: Typ
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    PREVIEW: 'Webseiten Vorschau'
